---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.19.4-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:22:57.747336'
uploaded: '2024-09-06T18:56:36.972797'
signed: '2024-09-07T00:25:08.241907'
released: '2024-09-07T03:08:10.136883'
artifacts:
metadata_updated: '2024-09-07T03:08:10.137959'
